<?php
$z[0]=Array("field","东湖湿地公园,东湖湿地公园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东湖湿地公园铜陵市东湖湿地公园地处铜陵市沿江快速公路北侧，离市区12公里，交通十分便利。东湖风光公园有即有湖泊，又有原始森林、湿地等形成了动植物的多样性的生态系统。在这里，您将观赏到人与自然、人与动物和谐相处的天然佳景，将会给您留下难忘的记忆",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","东湖湿地公园_狮子山东湖湿地公园旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　东湖湿地公园\n</p><p>　　铜陵市东湖湿地公园地处铜陵市沿江快速公路北侧，离市区12公里，交通十分便利。\n</p><p>　　东湖风光\n</p><p>　　公园有即有湖泊，又有原始森林、湿地等形成了动植物的多样性的生态系统。在这里，您将观赏到人与自然、人与动物和谐相处的天然佳景，将会给您留下难忘的记忆。</div><br clear=all>",558,895);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c63246330350-19200.gif",897,984);
$z[7][4]['name']="litpic";

?>